
body, div, ul, li{
	margin:0;
	padding:0;
}
body{
	font-family:"微软雅黑", Arial, Helvetica, sans-serif;
	color:#333333;
	line-height:25px;
	font-size:14px;
}
a:link, a:visited {
	text-decoration:none;
	color:#333333;
}
a:hover {
	text-decoration: underline;
	color:#08A5E0;
	text-decoration:none;
}

ul, ul li {
	list-style-type:none;
}
.cl {
	zoom:1;
}

/*网站基本定义*/

.Homebanner {
	width:100%;
	position:relative;
	height:700px;
	overflow:hidden;
}
.Homebanner ul {
	width:100%;
	position:absolute;
	height:700px;
}
.Homebanner ul li {
	width:100%;
	height:700px;
	position:absolute;
	overflow:hidden;
}
.Homebanner ul li img {
	width:1920px;
	position:absolute;
	left:50%;
	top:0px;
	display:block;
	margin-left:-950px;
}
.Homeleft, .Homeright {
	background:#000;
	font-family:"宋体";
	width:50px;
	height:50px;
	line-height:50px;
	text-align:center;
	font-size:40px;
	color:#fff;
	position:absolute;
	top:45%;
	cursor:pointer;
transition:all .2s ease;
	opacity:0;
	z-index:899999
}
.Homeleft {
	left:-60px;
}
.Homeright {
	right:-60px;
}
.bannerbox:hover .Homeleft {
	left:0px;
	opacity:1
}
.bannerbox:hover .Homeright {
	right:0px;
	opacity:1
}
.Homedot {
	position:absolute;
	width:100%;
	text-align:center;
	z-index:999;
	bottom:60px;
}
.Homedot a {
	display:inline-block;
	margin:0px 5px;
	height:12px;
	width:12px;
	line-height:1000px;
	overflow:hidden;
	background:url(../img2024/index_229.png) no-repeat;
}
.Homedot a.cur {
	background:url(../img2024/index_228.png) no-repeat
}
.Homebannertext {
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	height:100%;
}
.Homebannertext img.bigimg {
	transform:translateY(100px);
	-moz-transform:translateY(100px);
	-ms-transform:translateY(100px);
	-o-transform:translateY(100px);
	-webkit-transform:translateY(100px);
}
.Homebannertext dl.bannerone {
	position:absolute;
	width:1180px;
	left:50%;
	margin-left:-590px;
	top:251px;
	text-align:center;
	z-index:9999;
}
.Homebannertext dl.bannerone dt {
	float:right;
	font-size:45px;
	width:750px;
	height:80px;
	margin-left:100px;
	line-height:75px;
	color:#fff;
	background:#eb3900;
	transform:translateY(100px);
	-moz-transform:translateY(100px);
	-ms-transform:translateY(100px);
	-o-transform:translateY(100px);
	-webkit-transform:translateY(100px);
}
.Homebannertext dl.bannerone dd {
	float:right;
	font-size:29px;
	color:#fff;
	background:#000;
	width:360px;
	height:60px;
	line-height:60px;
	margin-right:45px;
	transform:translateY(100px);
	-moz-transform:translateY(100px);
	-ms-transform:translateY(100px);
	-o-transform:translateY(100px);
	-webkit-transform:translateY(100px);
}
.Homebannertext dl.bannertwo {
	position:absolute;
	width:1180px;
	left:50%;
	top:0px;
	color:#fff;
	margin-left:-590px;
	z-index:9999;
}
.Homebannertext dl.bannertwo dt {
	padding-top:110px;
	position:relative;
	transform:translateY(100px);
	-moz-transform:translateY(100px);
	-ms-transform:translateY(100px);
	-o-transform:translateY(100px);
	-webkit-transform:translateY(100px);
}
.Homebannertext dl.bannertwo dt h3 {
	font-size:50px;
	line-height:60px;
	font-weight:700;
	position:relative;
}
.Homebannertext dl.bannertwo dt p {
	font-size:20px;
	position:relative;
	padding-top:20px;
}
.Homebannertext dl.bannerthree {
	position:absolute;
	width:1220px;
	left:50%;
	margin-left:-610px;
	top:0px;
}
.Homebannertext dl.bannerthree dt {
	float:left;
	position:relative;
	transform:translateX(100px);
	-moz-transform:translateX(100px);
	-ms-transform:translateX(100px);
	-o-transform:translateX(100px);
	-webkit-transform:translateX(100px);
}
.Homebannertext dl.bannerthree img {
	display:block;
	position:relative;
	width:auto;
	height:auto;
	left:0px;
	margin:0px;
	top:0px;
}
.Homebannertext dl.bannerthree dd {
	width:500px;
	float:left;
	color:#fff;
	padding-top:170px;
	position:relative;
	padding-left:25px;
	transform:translateX(100px);
	-moz-transform:translateX(100px);
	-ms-transform:translateX(100px);
	-o-transform:translateX(100px);
	-webkit-transform:translateX(100px);
}
.Homebannertext dl.bannerthree dd h3 {
	font-size:55px;
	font-weight:700;
	line-height:70px;
}
.Homebannertext dl.bannerthree dd p {
	font-size:20px;
	line-height:30px;
}
.bannereffect {
	opacity:0;
	filter:alpha(opacity=0);
}
.bannertime {
transition:all .8s ease-in-out;
-moz-transition:all .8s ease-in-out;
-ms-transition:all .8s ease-in-out;
-o-transition:all .8s ease-in-out;
-webkit-transition:all .8s ease-in-out;
}
.bannertime1 {
transition:all .8s ease-in-out .2s;
-moz-transition:all .8s ease-in-out .2s;
-ms-transition:all .8s ease-in-out .2s;
-o-transition:all .8s ease-in-out .2s;
-webkit-transition:all .8s ease-in-out .2s;
}
.bannertime2 {
transition:all 1s ease-in-out .2s;
-moz-transition:all 1s ease-in-out .2s;
-ms-transition:all 1s ease-in-out .2s;
	-o-transition:all 1s ease-in-out 2s;
-webkit-transition:all 1s ease-in-out .2s;
}
.Homebanner li.cur .Homebannertext img.bigimg {
	transform:translateY(0px);
	-moz-transform:translateY(0px);
	-ms-transform:translateY(0px);
	-o-transform:translateY(0px);
	-webkit-transform:translateY(0px);
}
.Homebanner li.cur .Homebannertext dl.bannerone dt {
	transform:translateY(0px);
	-moz-transform:translateY(0px);
	-ms-transform:translateY(0px);
	-o-transform:translateY(0px);
	-webkit-transform:translateY(0px);
}
.Homebanner li.cur .Homebannertext dl.bannerone dd {
	transform:translateY(0px);
	-moz-transform:translateY(0px);
	-ms-transform:translateY(0px);
	-o-transform:translateY(0px);
	-webkit-transform:translateY(0px);
}
.Homebanner li.cur .Homebannertext dl.bannertwo dt {
	transform:translateY(0px);
	-moz-transform:translateY(0px);
	-ms-transform:translateY(0px);
	-o-transform:translateY(0px);
	-webkit-transform:translateY(0px);
}
.Homebanner li.cur .Homebannertext dl.bannerthree dt {
	transform:translateX(0px);
	-moz-transform:translateX(0px);
	-ms-transform:translateX(0px);
	-o-transform:translateX(0px);
	-webkit-transform:translateX(0px);
}
.Homebanner li.cur .Homebannertext dl.bannerthree dd {
	transform:translateX(0px);
	-moz-transform:translateX(0px);
	-ms-transform:translateX(0px);
	-o-transform:translateX(0px);
	-webkit-transform:translateX(0px);
}
.Homebanner li.cur .bannereffect {
	opacity:1;
	filter:alpha(opacity=100);
}
.Homebanner li.cur1 .bannertime {
transition:all .4s linear .2s;
-moz-transition:all .4s linear .2s;
-ms-transition:all .4s linear .2s;
-o-transition:all .4s linear .2s;
-webkit-transition:all .4s linear .2s;
}
.Homebanner li.cur1 .bannertime1 {
transition:all .4s linear .1s;
-moz-transition:all .4s linear .1s;
-ms-transition:all .4s linear .1s;
-o-transition:all .4s linear .1s;
-webkit-transition:all .4s linear .1s;
}
.Homebanner li.cur1 .bannertime2 {
transition:all .4s linear;
-moz-transition:all .4s linear;
-ms-transition:all .4s linear;
-o-transition:all .4s linear;
-webkit-transition:all .4s linear;
}
.Homebanner li.cur1 .Homebannertext img.bigimg {
	transform:translateY(100px);
	-moz-transform:translateY(100px);
	-ms-transform:translateY(100px);
	-o-transform:translateY(100px);
	-webkit-transform:translateY(100px);
}
.Homebanner li.cur1 .Homebannertext dl.bannerone dt {
	transform:translateY(100px);
	-moz-transform:translateY(100px);
	-ms-transform:translateY(100px);
	-o-transform:translateY(100px);
	-webkit-transform:translateY(100px);
}
.Homebanner li.cur1 .Homebannertext dl.bannerone dd {
	transform:translateY(100px);
	-moz-transform:translateY(100px);
	-ms-transform:translateY(100px);
	-o-transform:translateY(100px);
	-webkit-transform:translateY(100px);
}
.Homebanner li.cur1 .Homebannertext dl.bannertwo dt {
	transform:translateY(100px);
	-moz-transform:translateY(100px);
	-ms-transform:translateY(100px);
	-o-transform:translateY(100px);
	-webkit-transform:translateY(100px);
}
.Homebanner li.cur1 .Homebannertext dl.bannerthree dt {
	transform:translateX(100px);
	-moz-transform:translateX(100px);
	-ms-transform:translateX(100px);
	-o-transform:translateX(100px);
	-webkit-transform:translateX(100px);
}
.Homebanner li.cur1 .Homebannertext dl.bannerthree dd {
	transform:translateX(100px);
	-moz-transform:translateX(100px);
	-ms-transform:translateX(100px);
	-o-transform:translateX(100px);
	-webkit-transform:translateX(100px);
}
.Homebanner li.cur1 .bannereffect {
	opacity:0;
	filter:alpha(opacity=0);
}
img {
	display: block;
}

/* .dh ul li.curr .layer .p1{left: -200%;}
.dh ul li.curr .layer .p2{left: 10px;} */

.col1 {
	color: #fff;
}
.col2 {
	color: #fff;
}
.floating_ck {
	position:fixed;
	right:20px;
	top:30%;
	z-index:999;
}
.floating_ck dl dd {
	position:relative;
	width:80px;
	height:80px;
	background-color:#646577;
	border-bottom:solid 1px #555666;
	text-align:center;
	background-repeat:no-repeat;
	background-position:center 20%;
	cursor:pointer;
}
.floating_ck dl dd:hover {
	background-color:#e40231;
	border-bottom:solid 1px #a40324;
}
.floating_ck dl dd:hover .floating_left {
	display:block;
}
.consult {
	background-image:url(../img2024/ch.png);
}
.words {
	background-image:url(../img2024/cz.png);
}

.quote {
	background-image:url(../img2024/xazb2.png);
}
.qrcord {
	background-image:url(../img2024/lxwm.png);
}
.return {
	background-image:url(../img2024/fanhui.png);
}
.floating_ck dd span {
	color:#fff;
	display:block;
	padding-top:54px;
}
.floating_ck dd span a {color:#fff;}
.floating_left {
	position:absolute;
	left:-160px;
	top:0px;
	width:160px;
	height:80px;
	background-color:#e40231;
	border-bottom:solid 1px #a40324;
	display:none;
}
.floating_left a {
	color:#fff;
	line-height:80px;
}
.floating_ewm {
	height:260px;
	top:-180px;
}
.floating_ewm i {
	background-image:url(images/erweima.png);
	display:block;
	width:145px;
	height:145px;
	margin:auto;
	margin-top:7px;
}
.floating_ewm p {
	color:#fff;
	margin-top:5px;
}
.floating_ewm .qrcord_p01 {
	font-size:12px;
	line-height:20px;
}
.floating_ewm .qrcord_p02 {
	font-size:18px;
}


.join{width:1200px;height:90px;margin:30px auto; border:1px solid #999;}

.join h2{float:left;margin:22px 45px;line-height:45px; overflow:hidden; font-size:16px;}

.join h2:hover{color:#3367d6}

.join h2 span{width:60px;height:45px; display:block;float:left}

.join .join_j1{background:url(../img2024/tb2025xy.png) no-repeat 0 -50px;}

.join .jion_b1:hover .join_j1{background:url(../img2024/tb2025xy.png) no-repeat -68px -50px;}

.join .join_j2{background:url(../img2024/tb2025xy.png) no-repeat 0 -118px;}

.join .jion_b2:hover .join_j2{background:url(../img2024/tb2025xy.png) no-repeat -68px -118px;}

.join .join_j3{background:url(../img2024/tb2025xy.png) no-repeat 0 -185px;}

.join .jion_b3:hover .join_j3{background:url(../img2024/tb2025xy.png) no-repeat -68px -185px;}

.join .join_j5{background:url(../img2024/tb2025xy.png) no-repeat -126px -189px;}

.join .jion_b5:hover .join_j5{background:url(../img2024/tb2025xy.png) no-repeat -198px -189px;}

.join .join_j6{background:url(../img2024/tb2025xy.png) no-repeat -115px -119px;}

.join .jion_b6:hover .join_j6{background:url(../img2024/tb2025xy.png) no-repeat -185px -119px;}

.join .join_j4{background:url(../img2018/tiemtp.png) no-repeat; width:40px;}

/*new*/
.new_l { float:left;}

svg{
	fill: currentColor;
}
.mt-tabpage {
	float:right;
	overflow:hidden;
	width: 590px;
	margin: 9px auto;
	box-shadow: 0 0 2px #999;
	background-color: #FFFFFF;
}
.mt-tabpage-title {
	height: 44px;
	font-size: 0;
	background-color: #fff;
	width: 94%;
	margin: auto;
	background: #fff;
	border-bottom: 1px solid #f1f1f1;
}
.mt-tabpage-title .mt-tabpage-item {
	display: inline-block;
	width: 105px;
	height: 44px;
	line-height: 44px;
	text-align: center;
	color: #666;
	font-size: 16px;
}
.mt-tabpage-title .mt-tabpage-item:hover{
	color: #eb4537;
}
.mt-tabpage-title .mt-tabpage-item-cur {
	color: #eb4537;
	font-size: 16px;
	border-bottom: 1px solid #F85B5E;
}
.mt-tabpage-count {
	position: relative;
	width:590px;
	height: 290px;
	overflow: hidden;
}
.mt-tabpage-cont__wrap {
	position: absolute;
}
.mt-tabpage-count .mt-tabpage-item {
	width: 590px;
	height: 290px;

	text-align: center;
}

.mt-tabpage-item dd { line-height:32px;}

 .mt-tabpage-item dd a  { float:left; }
  .mt-tabpage-item dd span { float:right; padding-right:10px; overflow:hidden;}

.currency{width:1200px;margin:0px auto; display:block;}




.masking {
	 z-index:999;
	    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0,0,0,0.6);
    display: none;
}
.layer {
	    position: relative;
    width: 940px;
    background: url(../img2018/tanchuang_bg.png) center no-repeat rgba(44,48,65,.9);
    left: 50%;
    margin-left: -470px;
    top: 50%;
    height: 460px;
    margin-top: -230px;
}
.close {
	position:absolute;
	right:15px;
	top:15px;
}
.layer_btn {cursor:pointer;}
.guest_tc_con .close { position: absolute; top: 20px; right: 40px; cursor: pointer; }
.guest_tc_con .close img { width: 20px; height: 20px; }
.guest_tc_con .close:hover { color: #079867; }
.guest_tc_con .tan_left { float: left; width: 140px; height: 190px; margin-top: 60px; margin-left: 50px; }
.guest_tc_con .tan_left img { width: 140px; }
.guest_tc_con .tan_right { float: right; width: 680px; text-align: left; margin-top: 60px; margin-right: 40px; margin-bottom: 30px; }
.guest_tc_con .tan_right h1 { font-size: 20px; color: #2bb484;line-height: 30px; height:30px; overflow: hidden; }
.guest_tc_con .tan_right h5 { font-size: 14px; color: #ccc; margin-top: 10px; }
.guest_tc_con .tan_right .des { font-size: 14px; line-height: 30px; text-align: left; color: #fff; margin-top: 15px; height: 210px; overflow-y: scroll; }
.guest_tc_con .tan_right .des::-webkit-scrollbar {/*滚动条整体样式*/
        width: 6px;     /*高宽分别对应横竖滚动条的尺寸*/
        height: 1px;
    }
.guest_tc_con .tan_right .des::-webkit-scrollbar-thumb {/*滚动条里面小方块*/
        border-radius: 10px;
         -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
        background: #c9c7c7;
    }
.guest_tc_con .tan_right .des::-webkit-scrollbar-track {/*滚动条里面轨道*/
        -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
        border-radius: 10px;
        background: #f5f5f5;
    }

/*guest*/
.guest_evergd { width:500px; margin:20px auto; text-align:center;}
.guest_evergd a{ color:#000; font-size:18px;}
.guest .guest_ever li{position:relative;width:150px;height:208px;float:left;margin:15px 10px;}

.guest .guest_ever img{position:absolute;}

.guest .guest_ever span{position:absolute;background-color:#67381c;/* IE6和部分IE7内核的浏览器(如QQ浏览器)下颜色被覆盖 */background-color:#67381c; /* IE6和部分IE7内核的浏览器(如QQ浏览器)会读懂，但解析为透明 */bottom:0;padding:0px 10px 0px 10px; width:130px; height:58px; overflow:hidden; text-align:center; font-size:14px;}

.guest .guest_ever span p,.guest .guest_ever span h4{color:white; line-height:5px;}
.index_title {margin-bottom:20px; text-align: center;}
.indes_b2{background:#f6f6f6;border:1px solid #f6f6f6;padding:20px 0;}
.title_photo {background: url(../img2024/btbjt.png) no-repeat;background-position-x: 0%;background-position-y: 0%;background-position: 0px -25px;width: 500px;height: 25px;margin: 4px auto;}

/*high*/

.high{padding:20px 0}

.high .high_m{margin:30px 0 0px 0;}

.high .high_m dl{float:left;margin:25px 200px 25px 0;}

.high .high_m dt{width:25px;height:25px;background:url(../img2024/tb2025xy.png) no-repeat -45px 0;margin-right:10px;}

.high .high_m dd,.high .high_m dt{float:left;}

.high .high_m dd h3{color:#3367d6;}

.high .high_m dd p{width:360px;height:50px;overflow:hidden; text-overflow:ellipsis;-webkit-box-orient: vertical;}
.high_mian li img{
display:block;

	margin:10px auto;

	width:370px;

	height:120px;



	overflow:hidden;

}

.high_mian li h2{
	text-align:center;
	margin-top:10px;
	font-size:16px;
color:#333333;
}

.high_mian li p{
	margin:10px 10px;
	color:#333333;
}
.newxslx { color:#67381c;}
.join h2 strong { font-size:36px; color:#00479d; font-weight:bolder;}
.high_mian li {width: 380px;height: 330px;float: left;border: #e8e8e8 2px solid; margin: 8px 8px;}

.previous img,.media .media_i img{float:left;margin:5px 7px 5px 0; border:1px solid #CCC; overflow:hidden;}

.previous{padding:20px 0;}

.media .index_title,.previous  .index_title{margin-bottom:20px;}

 .m-accordion-box {
    height: 500px;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: 100% auto;
    transition: .3s;
}

.m-accordion-box .u-accordion-list {
    position: relative;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    column-gap: 8px;
    height: 100%;
}

.m-accordion-box .u-accordion-list li {
    position: relative;
    padding: 5px 0;
    width: 60px;
    height: 100%;
    /* overflow: hidden; */
    transition: all .5s cubic-bezier(0.075, 0.82, 0.165, 1);
    cursor: pointer;
}

.m-accordion-box .u-accordion-list li>a {
    display: block;
    height: 100%;
}

.m-accordion-box .u-accordion-list .u-txt {
    position: relative;
    width: 100%;
    height: 100%;
    background: rgba(0, 56, 123, .25);
    border-radius: 5px;
}

.m-accordion-box .u-accordion-list .u-txt .u-tt {
    position: absolute;
    top: 80px;
    left: 50%;
    font-size: 22px;
    /* line-height: 48px; */
    letter-spacing: 6px;
    writing-mode: vertical-rl;
    text-orientation: upright;
    color: #fff;
    transform: translateX(-50%);
}

.m-accordion-box .u-accordion-list .u-txt .u-tt::before {
    position: absolute;
    top: -30px;
    left: -20px;
    content: '';
    width: 30px;
    height: 3px;
    background-color: #50ccff;
    border-radius: 2px;
    visibility: hidden;
    transition: .3s;
    transform: translateX(-50%);
}

.m-accordion-box .u-accordion-list .u-txt .u-year {
    position: absolute;
    bottom: 50px;
    left: 50%;
    font-size: 17px;
    line-height: 36px;
    color: rgba(255, 255, 255, 1);
    transform: translateX(-50%);
}

.m-accordion-box .u-accordion-list li.z-crt {
    flex: 1 1 auto;
    /* width: 92%; */
}

.m-accordion-box .u-accordion-list li.z-crt .u-txt {
    position: absolute;
    top: -1%;
    left: 0;
    width: 60px;
    height: 102%;
    background-color: rgba(163, 165, 168, 0.43);
}

.m-accordion-box .u-accordion-list li.z-crt .u-txt .u-tt {
    top: 90px;
}

.m-accordion-box .u-accordion-list li.z-crt .u-txt .u-tt::before {
    visibility: visible;
}

.m-accordion-box .u-accordion-list li.z-crt .u-txt .u-year {
    bottom: 58px;
}

.m-new-box {
    padding: 40px 0 32px;
}

.m-new-box .u-new-box {
    flex: 1 1 0;
}

.m-new-box .u-new-box+.u-new-box {
    margin-left: 15px;
}

.m-new-box .u-tt-box {
    align-items: center;
}

.m-new-box .u-tt-box>.u-tt {
    font-size: 34px;
    line-height: 20px;
    letter-spacing: 2px;
    color: #2e343c;
}

.m-new-box .u-img-txt-box {
    padding: 30px 0 25px;
}

.m-new-box .u-img-txt-box .u-img {
    position: relative;
    width: 130px;
    height: 80px;
    margin-right: 16px;
    overflow: hidden;
}

.m-new-box .u-img-txt-box .u-img img {
    position: relative;
    z-index: 1;
    width: 100%;
    height: 100%;
}

.m-new-box .u-img-txt-box .u-txt {
    flex: 1 1 0;
    min-width: 10px;
}

.m-new-box .u-img-txt-box .u-tt {
    max-height: 80px;
    font-size: 20px;
    line-height: 26px;
    font-weight: 600;
    color: #000000;
    text-align: justify;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}

.m-new-box .u-img-txt-box .u-desc {
    margin-top: 10px;
    max-height: 66px;
    font-size: 14px;
    line-height: 22px;
    color: #7a7a7a;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}

.m-new-box .u-new-list li {
    padding: 20px 5px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 135px !important;
    border-bottom: 1px dashed #dce1e9;
}
.f-wrap-1170 {	
margin-left: auto;
  margin-right: auto;
  width: 1000px;
}

/*

.dh ul {position: relative;overflow: hidden;width: 1200px;height: 400px;margin: 20px auto 0;
}
.dh ul li {float: left;width: 222px;overflow: hidden;height: 100%;position: relative;cursor: pointer;}
.dh ul li a {display: block;width: 100%;height: 100%;}
.dh ul li .ghjs {position: absolute;bottom: 0;left: 0;width: 100%;background:rgba(29, 29, 29, 0.6);height: 100%;}
.dh ul li .ghjs .p1 {position: absolute;top:50px;left: 10px}
.dh ul li .ghjs .p2 {position: absolute;top:-2px;right: -100%;}
.dh ul li .ghjs .p2 b, .dh ul li .ghjs .p2 span {background:url(/img2024/ddtb.png) no-repeat;height:46px;line-height:38px;text-indent: 1.3em;display: block; font-weight: bold;font-size: 30px;}
.dh ul li .ghjs .p1 b, .dh ul li .ghjs .p1 span {display: block;font-weight: bold;font-size: 36px;line-height: 70px;}


*//*往届回顾*/
.digital{width: 100%;height: 500px;color: #fff;}
.digital .main{width: 1200px;height: 500px;margin:0 auto; background:url(../img2024/sjb20251.png) no-repeat;}
.digital .main .mumping_mun li{width: 158px;display: inline-block;margin: 200px auto; margin-bottom:0px; margin-left:78px;  text-align:center; overflow:hidden;}
.digital .main .mumping_mun{width: 1200px;list-style: none;}
.digital .main .mumping_mun li p{font-size: 16px;width: 100%;display: block;clear: both; line-height:10px;}
.digital .main .mumping_mun .mun_top h2{font-size: 42px; font-weight:bolder;margin-right: 10px;}
.zujibj {background:url(../img2024/zjgab225.png) no-repeat; width:160px; height:50px; float:left; padding-left:30px; line-height:50px;}
.zujibjlf {width:335px; float:left;}

